Subject: Re: [ofa-general] InfiniBand/RDMA merge plans for 2.6.24

From: Roland Dreier <[email-masked]>
Date: Mon, 17 Sep 2007 15:11:14 -0700

> The IGMP enabling patch posted by me on September 2nd isn't on your list
 > http://lists.openfabrics.org/pipermail/general/2007-September/040250.html
 > can you add it?

Yes, I lost that somehow.  I will add it to my list of things to take
a look at (no opinion yet).

 - R.